Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

having problems


john77

Recommended Posts

i am having major problems first i installed 2.1and all worked fine except for the fact i was missing configure.php so i was told to download 2.2 so i did well now nothing works cause of the safe mode restriction now when i installed it i was under the impression i could use this on a shared server what can i do

 

EDITED: Please read the Forum FAQs and do not crosspost. One msg is sufficient. All duplicates have been removed. Thanks, Linda

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...